node.type.*.third_party.lightning_workflow:
  type: mapping
  label: 'Lightning Workflow settings'
  mapping:
    workflow:
      type: string
      label: 'Workflow ID'
    autosave:
      type: boolean
      label: 'Enable autosave for this content type'
